function loadlogo(){
  $.get("./php_empresas/logo.php","",function(data){
    $("#logo").html(data);
  })
}
loadlogo();


$( "#editar_empresa" ).submit(function( event ) {
$('#actualizar_datos').attr("disabled", true);
    var formData = new FormData($("#editar_empresa")[0]);
    var ruta = "php_empresas/editar_empresa.php";
    $.ajax({
        type: "POST",
        url: ruta,
        data: formData,
        contentType: false,
        processData: false, 
        beforeSend: function(objeto){
         $('#resultados_ajax2').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
        success: function(datos){
        $("#resultados_ajax2").html(datos);
        $('#actualizar_datos').attr("disabled", false);
        loadlogo();
        }
    });
    event.preventDefault();
})


$( "#nueva_serie" ).submit(function( event ) {
$('#registrar_serie').attr("disabled", true);

var parametros = $(this).serialize();
    $.ajax({
        type: "POST",
        url: "php_empresas/registrar_serie.php",
        data: parametros,
        beforeSend: function(objeto){
         $('#resultados_serie').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
        success: function(datos){
        $("#resultados_serie").html(datos);
        $('#registrar_serie').attr("disabled", false);
        document.getElementById("nueva_serie").reset();
        loadTabla(1);
        }
    });
    event.preventDefault();
})


function agregar(seri_id)
{
    $.ajax
    ({
        type: "POST",
        url: "php_empresas/activar_serie.php",
        data: "ser_id="+seri_id,
        beforeSend: function(objeto){
        $("#resultados_tabla").html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
        success: function(datos){
        $("#resultados_tabla").html(datos);
        loadTabla(1);
    }
    });
}